.storeDeta {
	width: 645px;
	margin-bottom: 20px;
}
.storeDeta th, .storeDeta td {
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: middle;
	border: 1px solid #B1B1B1;
}
.storeDeta th {
	font-weight: normal;
	width: 25%;
	background-color: #FFE5B2;
	text-align: left;
	padding-left: 10px;
}
.storeDeta td {
	padding-left: 10px;
	width: 75%;
}
